/* here you can put your own css to customize and override the theme */
body { 
  color: #5f6f7e; 
  direction: ltr;
  font: 400 14px/1.4 "Open Sans", Arial, sans-serif;
  background: #fff;
}
.content h4 {
	font-weight:400;
}
.site-logo {
	float:left;
	padding-top:12px;
	padding-bottom:12px;
}
.choose-us-block .panel-default h5 {
	font-weight:400;
}
.panel .panel-body {
	font-size:15px;
	font-weight:400;
}
.header-navigation {
	padding:24px 0 0;
}
/****************** TOP SLIDERS ********************/
/* Promo block */
.promo-block {
  overflow-x: hidden;
  padding-bottom:100px;
  width:100%;
}
.boxedcontainer {
  max-width: 1170px;
  margin:auto;
  padding:0px 30px;
}
.tp-banner-container {
  width: 100%;
  position: relative;
  padding: 0;
 
}
.tp-banner {
  width: 100%;
  position: relative;
  
 
}
.tp-banner-fullscreen-container {
  width: 100%;
  position: relative;
  padding: 0;
}

.tp-caption.small_title_text {
font-size:24px;
font-weight:800;
line-height:10px;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-style:none;
}
.subtitle{
	font-size:24px;
	font-weight:400;
}

.tp-caption.subtitle_text {
font-size:16px;
line-height:26px;
font-weight:400;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-style:none; 
}


.tp-caption.title_text {
font-size:58px;
line-height:60px;
font-weight:800;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-style:none; 
}

.tp-caption.title_text2 {
font-size:50px;
line-height:60px;
font-weight:800;
text-decoration:none;
background-color:transparent;
border-width:0px;
border-style:none; 
}

.tp-caption.dark {
	color:#42494F;
}
.tp-caption.blue {
	color:#2090A8;
}
.tp-caption.white {
	color:#FFF;
}

.tp-caption a {
  border:none;
  padding: 20px 100px;  
  font-size: 22px;
  font-weight:800;
  text-transform: uppercase;
  border-radius: 0;
  background: #e94d1c;
}

.tp-caption a.blue {
	background: #2090A8;
	color: #fff;
}

.tp-caption a.blue:hover,
.tp-caption a.blue:focus,
.tp-caption a.blue:active {
  color: #FFF;
  background: #EF405D;
  border: none;
  text-decoration:none;
}

.tp-caption a.white {
	background: #FFF;
	color: #2090A8;
}

.tp-caption a.white:hover,
.tp-caption a.white:focus,
.tp-caption a.white:active {
  color: #FFF;
  background: #EF405D;
  border: none;
  text-decoration:none;
}

.tp-caption a.red {
	background: #EF405D;
	color: #FFF;
}

.tp-caption a.red:hover,
.tp-caption a.red:focus,
.tp-caption a.red:active {
  color: #EF405D;
  background: #FFF;
  border: none;
  text-decoration:none;
}
.red {
	color: #EF405D;
}

/******************************
	-	SLIDER NAV STYLE	-
********************************/

#promo-block .tparrows:before,
#promo-block .tparrows:hover,
#promo-block .tparrows {
    color: #EF405D !important;
}

#promo-block .tparrows {
	background:#fff !important;
	background:rgba(255,255,255,0.5) !important;
}

#promo-block .tparrows:hover	{
	background:#fff !important
}



/******************* END TOP SLIDERS ******************/

.choose-us-block .panel-default .accordion-toggle:before {
	/*background: #e54a1a url(../img/toggle-icons.png) no-repeat 6px 10px;*/
	background: #EF405D url(../img/toggle-icons.png) no-repeat 6px 10px;
	
}

.choose-us-block .panel-default .collapsed:before {
	/*background: #495764 url(../img/toggle-icons.png) no-repeat 6px -148px;*/
	background: #EF405D url(../img/toggle-icons.png) no-repeat 6px -148px;
}

/* Service Box v1 */
.service-box-v1 {
  text-align: center;
  padding: 15px;
  
}
.service-box-v1 i {
  padding: 10px;
  font-size: 40px;
}
.service-box-v1:hover {
  background: #EF405D;
  transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}
.service-box-v1:hover i,
.service-box-v1:hover p,
.service-box-v1:hover h3 {
  color: #fff;
}

/* Portfolio block */
.portfolio-block {
  background: #f6f6f6;
  padding-top: 0px;
  padding-bottom:0px;
}
.portfolio-block .row {
  padding-top: 0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  margin: 0;
}
.portfolio-block .item {
  position: relative;
  padding: 0 0;
  margin: 0;
  overflow: hidden;
}
.portfolio-block .item > a {
  position: absolute;
  left: 0;
  bottom: -70%;
  width: 100%;
  height: 100%;
  text-transform: uppercase;
	padding:0 25px;
  transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;

  color: #fff;
}
.portfolio-block .item:hover > a {
  bottom: -40%;
}
.portfolio-block .item > a:hover {
  text-decoration: none;
}
.ie8 .portfolio-block .item > a {
  background: #e54a1a;
}

.portfolio-block .item strong {
  font: 400 17px/1.2 "Open Sans", Arial, sans-serif;
  display: block;
  margin-bottom: 4px;
  margin-top:30px;
}
.portfolio-block .item em {
  font: 300 13px "Open Sans", Arial, sans-serif;
  display: block;
  margin-bottom: 50px;
}
.portfolio-block .item b {
  font-weight: 300;
  font-size: 12px;
  line-height: 1;
  display: inline-block;
  border: solid 1px #fff;
  padding: 8px 15px 7px;
}
.portfolio-block .item b:hover {
  background: #fff;
  color: #E85425;
  border-color: #fff;
}

/* Portfolio block END */

.checkout-block-light {
	background: #F6F6F6;
	color: #5f6f7e;
	padding: 25px 0;
}
.checkout-block-light h2 {
  font: 400 28px "Open Sans", Arial, sans-serif;
  margin: 2px 0 0;
  text-align: left;
}
.checkout-block-light h2 em {
  color: #767c81;
  font: 300 18px "Open Sans", Arial, sans-serif;
  text-transform: none;
}
.checkout-block-light h2:after {
  display: none;
}
.checkout-block-light .btn {
  font: 400 18px/18px "Open Sans", Arial, sans-serif;
  padding: 15px 20px 14px;
}
@-moz-document url-prefix() { 
  .checkout-block-light .btn {
    padding: 14px 20px 15px;
  }
}


.message-block {
background: #292F34 url(/img/paralax-bg1.jpg) no-repeat fixed;
}

